<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>run</title>
    <script>
        function myFunction() {
          alert("archivé : {{path}}");
          window.location='search';
        }
    </script>
</head>
<body  onload="myFunction()">

</body>
</html>